@charset "utf-8";
/* CSS Document */

/*--------------------------------------------------
					            basic
--------------------------------------------------*/

* { margin:0; padding:0; border:0; z-index:1;font-family:Arial, gulim, YBM-EXT;}

html {height:100%;}
body {border:0; padding:0; margin:0; line-height:130%; font-size:12px; color:#585858; }

a { text-decoration:none; }
a:link { color:blue; }      /* unvisited link */
a:visited { color:blue; }  /* visited link */
a:hover { color:blue; }  /* mouse over link */
a:active { color:blue; }  /* selected link */

iframe { height:0; width:0; display:none;}
table { width:100%; }
table, th, td {border-collapse:collapse;}

hr	{ border:0; padding:0; margin:0; height:1px; width:100%; color:#BBBBBB; background-color: #BBBBBB;}
ul, ol { list-style:none;}
caption { display:none; }

.AmpItalic { font-style:italic; }
.AmpWord {color:blue; font-weight:bold;}

.ybm {font-family:'YbmExtWebFont';}



#Header {width:1070px; height:37px; background-color:#585860; min-width:900px; max-width:1070px;font-family:arial, gulim; }
#Header h1 { width:224px; float:left;}
#Header #YbmList { width:700px; float:left; padding:0 0 0 0; overflow:hidden;}
#Header #YbmList li { float:left; padding:0 7px 0 0; font-size:11px; color:#d3d3d3;}
#Header #YbmList li a { padding:0 7px 0 0; font-size:11px; color:#d3d3d3; height:35px; display:block;text-decoration:none; line-height:35px;}

#Header #YbmLogin { width:134px; float:right;}
#Header #YbmLogin li{ float:left; padding-left:7px;}
 

#MenuTop { height:69px; background:url(/styleV2/img/menu_bg.gif) repeat-x 0 0; width:1070px; }
#MenuTop #logo { float:left; width:224px;}
#MenuTop #DictSelectTop { float:left; height:69px; width:846px;}
#MenuTop .DictSelectTop { float:left; width:167px; height:69px; display:block; text-align:center; cursor:pointer; }
#MenuTop .DictSelectTopTitle  { font-size:12px; color:#e9f3ff;display:block;text-decoration:none; line-height:68px;height:69px;font-weight:bold;}
/* #MenuTop .DictSelectTopTitle:hover {color:#486db0; background:url(/styleV2/img/menubg.png) no-repeat center 12px; } */
#MenuTop #DictSelectTopSelected {color:#486db0; background:url(/styleV2/img/menubg.png) no-repeat center 12px; }

.DictSelectTopSub {z-index:1000; border:1px solid #7097e2; background:#e9f3ff; display:none;position:absolute; width:110px; margin-top:-5px;margin-left:28px; font-family:arial, gulim}
.DictSelectTopSub li {padding:3px;padding-top:7px;}
.DictSelectTopSub li:hover {background:#ADDFFF;}




#MenuLeft { width:224px; height:273px; background:url(/styleV2/img/menu_bg_last.jpg) repeat-y 0 0; font-family:arial, "굴림"}
#MenuLeft #LeftMenuList li {padding:6px 0 0 60px; height:23px; }
#MenuLeft #LeftMenuList a {color:#d7d7d7;}
#MenuLeft #LeftMenu1 { background:url(/styleV2/img/allinall_bg_01.jpg) no-repeat 0 0; }
#MenuLeft #LeftMenu2 { background:url(/styleV2/img/allinall_bg_02.jpg) no-repeat 0 0; }
#MenuLeft #LeftMenu3 { background:url(/styleV2/img/allinall_bg_03.jpg) no-repeat 0 0; }
#MenuLeft #LeftMenu4 { background:url(/styleV2/img/allinall_bg_04.jpg) no-repeat 0 0; }
#MenuLeft #LeftMenu5 { background:url(/styleV2/img/allinall_bg_05.jpg) no-repeat 0 0; }
#MenuLeft #LeftMenu6 { background:url(/styleV2/img/allinall_bg_06.jpg) no-repeat 0 0; }
#MenuLeft .LeftMenuSub { display:none; position:absolute; left:120px; background-color:#ffffff; border:1px solid #b1b1b1; padding:10px 15px 15px 15px; width:120px;}
#MenuLeft .LeftMenuSub li { background:url(/styleV2/img/submenu_line.gif) repeat-x 0 bottom; padding:6px 0 6px 0; z-index:10; cursor:pointer; }
#MenuLeft #LeftMenuSub1 { top:190px; }
#MenuLeft #LeftMenuSub2 { top:218px; }
#MenuLeft #LeftMenuSub3 { top:246px; }
#MenuLeft #LeftMenuSub4 { top:264px; }
#MenuLeft #LeftMenuSub5 { top:282px; }
#MenuLeft #LeftMenuSub6 { top:320px; }

#NewsEvent { padding:15px 0 5px 0; background-color:#e3e3e3; font-size:12px;}
#NewsEvent #NewsList li { padding:11px 0 0 20px; font-size:11px;  background:url(/styleV2/img/news_bls.jpg) no-repeat 13px 17px; overflow:hidden; width:180px; height:15px; cursor:pointer; }




#Main {min-width:640px;padding:30px; }


#BarSearchBig { clear:both;}
#BarSearchBig #BarSearchArea { margin:0 0 0 70px; width:582px; height:80px; background:url(/styleV2/img/serch_bar.jpg) no-repeat 0 0; padding:9px 0 0 8px;} 
#BarSearchBig #DictCategoryBase { position:absolute; width:142px; height:38px; padding:6px 0 0 5px; ;color:#4067b2; background:url(/styleV2/img/dic_list_bt.jpg) no-repeat 3px 0;  }
#BarSearchBig #DictCategorySelected { cursor:pointer; margin:14px 0 0 10px; }
#BarSearchBig #DictCategoryList { width:138px; background-color:#ffffff; border:1px solid #9e9fa2; margin-left:-5px; display:none; }
#BarSearchBig #DictCategoryList li { width:128px; font-size:12px; color:#4067b2; line-height:25px; display:block; cursor:pointer; }
#BarSearchBig #DictCategoryList span { display:block; padding:2px 0 0 10px; width:100%;}
#BarSearchBig #DictCategoryList span:hover { background-color:#e9e9e9; }
#BarSearchBig .DictCategoryListSub { display:none; }
#BarSearchBig #DictCategorySelected { cursor:pointer; margin: 7px 0 0 8px;  }
#BarSearchBig #kwd { font-family: Arial, gulim; width: 370px; float:left; font-size:14px;color:#2e2e2e; font-weight:bold; margin:12px 0 0 145px; ime-mode:inactive; }
#BarSearchBig #ButtonSearch { margin-top:7px;}
#BarSearchBig #ButtonSearchAutoCompleteState {vertical-align:middle; padding-top:3px;}

#BarSearchSmall { clear:both; }
#BarSearchSmall #BarSearchArea { margin: 0 0 25px 70px; width:582px; border: 4px solid #6789c9; height: 26px; padding: 0; }
#BarSearchSmall #DictCategoryBase {position:absolute;  height: 22px; padding: 0 0 0 8px; background: url(/styleV2/img/dic_list_bt.jpg) no-repeat 3px -7px; width:142px; color:#4067b2; }
#BarSearchSmall #DictCategorySelected { cursor:pointer; margin:14px 0 0 10px; }
#BarSearchSmall #DictCategoryList {width:138px; background-color:#ffffff; border:1px solid #9e9fa2; margin:0; display:none; margin-left:-9px;}
#BarSearchSmall #DictCategoryList li { width:128px; font-size:12px; color:#4067b2; line-height:25px; display:block; cursor:pointer; }
#BarSearchSmall #DictCategoryList span { display:block; padding:2px 0 0 10px; width:100%;}
#BarSearchSmall #DictCategoryList span:hover { background-color:#e9e9e9; }
#BarSearchSmall .DictCategoryListSub { display:none; }
#BarSearchSmall #DictCategorySelected { cursor:pointer; margin: 7px 0 0 8px;  }
#BarSearchSmall #kwd { height: 20px; font-family:  Arial, gulim; width: 380px; margin-left:152px; float:left; font-size:14px;color:#2e2e2e; font-weight:bold; padding-top:5px;}

.BarSearchCJK { display:none; clear:both; padding-left:150px; padding-top:3px;}
.BarSearchCJK img, input{vertical-align: middle;}
#BarSearchSmall .BarSearchCJK { margin-top:4px;}
#BarSearchBig .BarSearchCJK {margin-top:16px;}

#BarSearched { clear:both;  }
#BarSearched #SearchedToMy { height:30px;background:url(/styleV2/img/my_dic.jpg) no-repeat left; text-align:right; }
#BarSearched #ListSearched { max-height: 44px; overflow:auto;} 
#BarSearched #ListSearched li { display:inline-block; line-height:22px;
	*display: inline;
	zoom:1;
}
#BarSearched #ListSearched a { font-family:Arial, gulim; color:#555555; }
#BarSearched #ListSearched li input{ padding:0 5px 0 0; }
#BarSearched #ListSearched li img { margin: 0 10px 1px 7px; }
#BarSearched #ListSearched a:hover {text-decoration:underline;}


#BarDictTab { clear:both; font-family:Arial, gulim;}
#BarDictTab #DictTabCurrent { background:url(/styleV2/img/dic_kind.gif) no-repeat 0 0; padding-left:90px; height:28px; }
#BarDictTab #DictTabCurrent div {  border:1px solid #CCCCCC; height:21px; font-size:11px; color:#585858; padding:7px 7px 0 7px;text-align:center; margin-left:5px;; background-color:#f4f4f4; cursor:pointer; }
#BarDictTab #DictTabCurrent .DictTabCurrentON { color:#e63932; background-color:#ffffff; font-weight:bold; }
#BarDictTab #DictTabCurrent .DictTabCurrentOFF {color:#585858; background-color:#f4f4f4; font-weight:normal;}

#Contents {clear:both; padding-top:10px; padding-right:10px; width:633px;}
#ContentsSide {clear:both; border-left:1px solid #DDDDDD;}
#ContentsIndex { clear:both; padding-top:10px; padding-left:50px; max-width:675px; font-family:arial, gulim, YBM-EXT;}
#ContentsIndex a {color:black;}

.DictShowMore {text-align: right; }
.DictShowMore span { cursor:pointer; color:#597ec3; text-decoration:underline;}
.ImgDictShowMore {margin-bottom:-6px; cursor:pointer;}
.ResultExplain {padding-left:10px; }

.DictResultAllDictName {font-size:18px; font-weight:bold;}


.DictResultEng { font-family:Arial, gulim, YBM-EXT; }
.DictResultEng .Word { color:blue; font-size:16px; font-weight:bold;}
.DictResultEng .Pronounce { }
.DictResultEng .Method {}
.DictResultEng .ExplainTitle { font-weight:bold; color:black;}
.DictResultEng li { }
.DictResultEng .ExplainNum { color: green;}
.DictResultEng .Explain { color: #000000;  }
.DictResultEng .ExplainType { color: #000000;  }
.DictResultEng .ExplainSub { color: #000000; margin-left:10px; }
.DictResultEng .Example { margin-left:20px; background:url(/img/b2.gif) no-repeat 0 5px; padding-left:8px;  }
.DictResultEng .ExampleEng { font-weight:bold; }
.DictResultEng .ExampleKor { }
.DictResultEng .IdiomMain {  }
.DictResultEng .Idiom { background:url(/img/b1.gif) no-repeat 0 5px; padding-left:8px;  }
.DictResultEng .Idiom2 { margin-left:20px; background:url(/img/b1.gif) no-repeat 0 5px; padding-left:8px;  }
.DictResultEng .IdiomEng { color:#0055FF;  }
.DictResultEng .Phrase {  }
.DictResultEng .PhraseExplain { margin-left:8px; }
.DictResultEng .Phrase .AmpWord { color:green; }
.DictResultEng .Usage { margin:10px; padding:5px; border:1px solid green;}
.DictResultEng .Method { margin:10px; padding:5px; border:1px solid red;}
.DictResultEng .Similar { margin:10px; padding:5px; border:1px solid green;}
.DictResultEng .Caution { margin:10px; padding:5px; border:1px solid red;}
.DictResultEng .Notice { margin:10px; padding:5px; border:1px solid green;}
.DictResultEng b { font-family:'YbmExtWebFont'}
.DictResultEng i { font-family:'YbmExtWebFont'}


.SimpleWordMean {cursor:pointer;}


.DictResultEngSnt { font-family:Arial, gulim, YBM-EXT; }
.DictResultEngSnt .Word { color:black; font-size:12px; background:url(/img/b2.gif) no-repeat 0 5px; padding-left:8px;  }
.DictResultEngSnt b { color:blue;  }
.DictResultEngSnt .Example { margin:5px 0 0 8px; }



.DictResultCopus { font-family:Arial, gulim, YBM-EXT; }
.DictResultCopus .Word { color:blue; font-size:16px; font-weight:bold;}
.DictResultCopus .Pronounce { }
.DictResultCopus .Method {}
.DictResultCopus li {margin-top:10px;}
.DictResultCopus .ExplainNum { color: green; list-style-type: decimal; margin-left:20px; }
.DictResultCopus .Explain { color: #000000; margin:10px 0 0 0; font-weight:bold;}
.DictResultCopus .Example { margin:5px 0 0 20px; background:url(/img/b2.gif) no-repeat 0 5px; padding-left:8px;  }
.DictResultCopus .IdiomMain { margin-top:10px; }
.DictResultCopus .Idiom { margin:5px 0 0 20px; background:url(/img/b1.gif) no-repeat 0 5px; padding-left:8px;  }
.DictResultCopus .Usage { margin:10px; padding:5px; border:1px solid green;}
.DictResultCopus .Method { margin:10px; padding:5px; border:1px solid red;}
.DictResultCopus .Similar { margin:10px; padding:5px; border:1px solid green;}
.DictResultCopus .Caution { margin:10px; padding:5px; border:1px solid red;}
.DictResultCopus .Notice { margin:10px; padding:5px; border:1px solid green;}


.DictResultEMiddle .Level1 {background:url(/img/m_lv1.gif) no-repeat 0 0; padding-left: 35px; }
.DictResultEMiddle .Level2 {background:url(/img/m_lv2.gif) no-repeat 0 0; padding-left: 35px; }
.DictResultEMiddle .Level3 {background:url(/img/m_lv3.gif) no-repeat 0 0; padding-left: 35px; }
.DictResultEMiddle .Word { color:blue; font-size:16px; font-weight:bold; }
.DictResultEMiddle .Explain { color: #000000; margin:10px 0 0 0; }
.DictResultEMiddle .Pronounce {font-family:Arial, gulim, YBM-EXT; }
.DictResultEMiddle .Example { margin:5px 0 0 20px; background:url(/img/b2.gif) no-repeat 0 5px; padding-left:8px;  }

.DictResultESunung .Level1 {background:url(/img/suneung_01.gif) no-repeat 0 0; padding: 1px 0 0 48px; }
.DictResultESunung .Level2 {background:url(/img/suneung_02.gif) no-repeat 0 0; padding: 1px 0 0 48px; }
.DictResultESunung .Level3 {background:url(/img/suneung_03.gif) no-repeat 0 0; padding: 1px 0 0 48px; }
.DictResultESunung .Level4 {background:url(/img/suneung_04.gif) no-repeat 0 0; padding: 1px 0 0 48px; }
.DictResultESunung .Level5 {background:url(/img/suneung_05.gif) no-repeat 0 0; padding: 1px 0 0 48px; }
.DictResultESunung .Word { color:blue; font-size:16px;}
.DictResultESunung .Type {font-family:Arial, gulim, YBM-EXT; }
.DictResultESunung .Explain { color: #000000; margin:10px 0 0 0; }
.DictResultESunung .Example { margin:5px 0 0 20px; background:url(/img/b2.gif) no-repeat 0 5px; padding-left:8px;  }

.DictResultToeic .LevelP1 {background:url(/img/part_01.gif) no-repeat 0 0; padding: 1px 0 0 48px; }
.DictResultToeic .LevelP2 {background:url(/img/part_02.gif) no-repeat 0 0; padding: 1px 0 0 48px; }
.DictResultToeic .LevelP3 {background:url(/img/part_03.gif) no-repeat 0 0; padding: 1px 0 0 48px; }
.DictResultToeic .LevelP4 {background:url(/img/part_04.gif) no-repeat 0 0; padding: 1px 0 0 48px; }
.DictResultToeic .LevelP5 {background:url(/img/part_05.gif) no-repeat 0 0; padding: 1px 0 0 48px; }
.DictResultToeic .LevelP6 {background:url(/img/part_06.gif) no-repeat 0 0; padding: 1px 0 0 48px; }
.DictResultToeic .LevelP7 {background:url(/img/part_07.gif) no-repeat 0 0; padding: 1px 0 0 48px; }
.DictResultToeic .Word { color:blue; font-size:16px; }
.DictResultToeic .Pronounce {font-family:Arial, gulim, YBM-EXT; }
.DictResultToeic .Type {font-family:Arial, gulim, YBM-EXT; }
.DictResultToeic .Explain { color: #000000; margin:10px 0 0 0; }
.DictResultToeic .Example { margin:5px 0 0 20px; background:url(/img/b2.gif) no-repeat 0 5px; padding-left:8px;  }
.DictResultToeic .ExampleEng { font-weight:bold;  }

.DictResultNews {clear:both; font-family:Arial, gulim, YBM-EXT; line-height:130%;} 
.DictResultNews b {color:blue;} 
.DictResultNews .NewsTitle {Color:black; font-size:14px; font-weight:bold;}
.DictResultNews .NewsTitleKor {Color:blue; }
.DictResultNews .NewsArticle { margin:5px; padding:5px; margin-bottom:0; padding-bottom:0;}
.DictResultNews .NewsArticleExplain {padding:10px; border:1px solid green; display:none;}
.DictResultNews .NewsArticleKor {margin:5px; padding:5px;}
.DictResultNews .NewsWord {}


.DictResultENewsWord { clear:both; font-family:Arial, gulim, YBM-EXT; line-height:130%; font-family:Arial, gulim, YBM-EXT; }
.DictResultENewsWord .Word { color:blue; font-size:16px; font-weight:bold;}
.DictResultENewsWord .Type { font-family:YBM-EXT;}
.DictResultENewsWord .Explain { color: #000000; margin:10px 0 0 0; }
.DictResultENewsWord .Example { margin:5px 0 0 20px; background:url(/img/b2.gif) no-repeat 0 5px; padding-left:8px;  }
.DictResultENewsWord .Related { margin:10px; padding:5px; border:1px solid green;}
.DictResultENewsWord .Similar { background:url(/img/btn49.gif) no-repeat 0 0; padding-left:50px; height:17px;}





.DictResultKor { font-family:Arial, gulim, YBM-EXT; }
.DictResultKor .Word { color:blue; font-size:16px; font-weight:bold;}
.DictResultKor .Pronounce {  }
.DictResultKor .Type {font-weight:bold;}
.DictResultKor .Method {}
.DictResultKor li {margin-top:10px;}
.DictResultKor .ExplainNum { color: green; list-style-type: decimal; margin-left:20px; }
.DictResultKor .Explain { color: #000000; margin:10px 0 0 0; }
.DictResultKor .Example { margin:5px 0 0 20px; background:url(/img/b2.gif) no-repeat 0 5px; padding-left:8px;  }
.DictResultKor .IdiomMain { margin-top:10px; }
.DictResultKor .Idiom { margin:5px 0 0 20px; background:url(/img/b1.gif) no-repeat 0 5px; padding-left:8px;  }
.DictResultKor .Usage { margin:10px; padding:5px; border:1px solid green;}
.DictResultKor .Method { margin:10px; padding:5px; border:1px solid red;}
.DictResultKor .Similar { margin:10px; padding:5px; border:1px solid green;}
.DictResultKor .Caution { margin:10px; padding:5px; border:1px solid red;}
.DictResultKor .Notice { margin:10px; padding:5px; border:1px solid green;}



.DictResultJap { font-family:'MS PGothic',Arial, gulim, YBM-EXT; }
.DictResultJap .Word { color:blue; font-size:16px; font-weight:bold;}
.DictResultJap .Pronounce { }
.DictResultJap .Method {}
.DictResultJap li {margin-top:10px;}
.DictResultJap .ExplainNum { color: green; list-style-type: decimal; margin-left:20px; }
.DictResultJap .Explain { color: #000000; margin:10px 0 0 0; }
.DictResultJap .Example { margin:5px 0 0 20px; background:url(/img/b2.gif) no-repeat 0 5px; padding-left:8px;  }
.DictResultJap .IdiomMain { margin-top:10px; }
.DictResultJap .Idiom { margin:5px 0 0 20px; background:url(/img/b1.gif) no-repeat 0 5px; padding-left:8px;  }
.DictResultJap .Usage { margin:10px; padding:5px; border:1px solid green;}
.DictResultJap .Method { margin:10px; padding:5px; border:1px solid red;}
.DictResultJap .Similar { margin:10px; padding:5px; border:1px solid green;}
.DictResultJap .Caution { margin:10px; padding:5px; border:1px solid red;}
.DictResultJap .Notice { margin:10px; padding:5px; border:1px solid green;}
.DictResultJap .SubMain { margin:10px 10px 3px 0; font-weight:bold; font-size:14px;}
.DictResultJap .SubType { margin:3px 0 10px 20px; }
.DictResultJap .SubMean { margin:3px; margin-left:20px; }
.DictResultJap .SubMean2 { margin:3px; margin-left:17px; }
.DictResultJap .SubExample { margin:3px; margin-left:23px; background:url(/img/b2.gif) no-repeat 0 5px; padding-left:8px; }


.DictResultK2J .Word { font-weight:bold;}
.DictResultK2J li {margin-top:10px;}
.DictResultK2J .Explain { color: black; margin: 10px 0 0 10px; font-size:13px; line-height:160%; font-family:'MS PGothic',Arial, gulim, YBM-EXT;}
.DictResultK2J .Example { margin:5px 0 0 20px; background:url(/img/b2.gif) no-repeat 0 5px; padding-left:8px; font-size:13px; font-family:'MS PGothic',Arial, gulim, YBM-EXT;}


.DictResultChn { font-family:Arial, 'Simsun',gulim, YBM-EXT; }
.DictResultChn .Word { color:blue; font-size:16px; font-weight:bold;}
.DictResultChn .Pronounce { }
.DictResultChn li {margin-top:10px;}
.DictResultChn .ExplainNum { color: green; list-style-type: decimal; margin-left:20px; }
.DictResultChn .Explain { color: #000000; margin:10px 0 0 3px; }
.DictResultChn .Example { margin:5px 0 0 20px; background:url(/img/b2.gif) no-repeat 0 5px; padding-left:8px;  }
.DictResultChn .IdiomMain { margin-top:10px; }
.DictResultChn .Idiom { margin:5px 0 0 20px; background:url(/img/b1.gif) no-repeat 0 5px; padding-left:8px;  }
.DictResultChn .Usage { margin:10px; padding:5px; border:1px solid green;}
.DictResultChn .Method { margin:10px; padding:5px; border:1px solid red;}
.DictResultChn .Similar { margin:10px; padding:5px; border:1px solid green;}
.DictResultChn .Caution { margin:10px; padding:5px; border:1px solid red;}
.DictResultChn .Notice { margin:10px; padding:5px; border:1px solid green;}

.DictResultCJK { float:left;border:1px solid #DDDDDD; cursor:pointer; padding:3px;  width:34px;}
.DictResultCJK:hover { border:1px solid #0000FF;}
.DictResultCJK .DictResultCJKWord {font-size:14px; height:30px; padding-top:12px; text-align:center;} 
/*.DictResultCJK .DictResultCJKExplain {vertical-align:middle;} */





.DictResultLiving { font-family:Arial, gulim, YBM-EXT; }
.DictResultLiving .Title { font-weight:bold; font-size:14px; color:#3333FF;}
.DictResultLiving .Example { margin:5px 0 0 20px;  }
.DictResultLiving .IdiomMain { margin-top:10px; }
.DictResultLiving .Idiom { margin:5px 0 0 20px; background:url(/img/b1.gif) no-repeat 0 5px; padding-left:8px;  }
.DictResultLiving .Usage { margin:10px; padding:5px; border:1px solid green;}
.DictResultLiving .Method { margin:10px; padding:5px; border:1px solid red;}
.DictResultLiving .Similar { margin:10px; padding:5px; border:1px solid green;}
.DictResultLiving .Caution { margin:10px; padding:5px; border:1px solid red;}
.DictResultLiving .Notice { margin:10px; padding:5px; border:1px solid green;}
.DictResultLiving .LivingExplain {display:none;}





#AboutDictCategory {background:#F4F4F4; padding:3px; height:24px; margin-top:-4px;}
#AboutDictCategory li {float:left; padding:5px; }
#AboutDictCategory .Selected{color:#EE5577; font-weight:bold;}
#AboutDictCategory a:hover { color:#EE5577; }
#AboutDictCategorySub { margin-left: 20px;}
#AboutDictCategorySub li {cursor:pointer; background:url(/help/assist/imgs/brit_red.gif) no-repeat 0 -4px; padding-left:11px; height:21px;}
.AboutDictHelp { display:none; }




#DictResultRelated {}
#DictResultRelated #DictResultRelatedTitle {background:url(/img/sub_bg02.gif) repeat-x 0 0;height:20px;}
#DictResultRelated .RelatedWord {background:url(/img/b3.gif) no-repeat 10px 11px; padding:7px 0 1px 17px; color:blue;}
#DictResultRelated .RelatedExpn {padding:7px 0 1px 0;}

#DictResultIdiom {}
#DictResultIdiom #DictResultIdiomTitle {background:url(/img/sub_bg02.gif) repeat-x 0 0;height:20px;}
#DictResultIdiom .IdiomWord {background:url(/img/b3.gif) no-repeat 10px 11px; padding:7px 0 1px 17px; color:blue;}
#DictResultIdiom .IdiomExpn {padding:7px 0 1px 0;}


.ToeicDescription {border:1px solid #999999; padding:5px; margin:5px; background:#FDFDFD;}
.ToeicQuestionTitle {margin:3px; }
.ToeicSolution {margin:10px; border:1px solid #999999; background:#FDFDFD; display:none;} 
.AnswerStyle {font-weight:bold;color:#8D38C9;}
.AnswerTitle {font-weight:bold;color:#BD38C9; padding:10px;}
.ToeicExplainTitle {color:#6688FF; padding:5px 0 2px 10px;}
.ToeicExplain {padding:2px 5px 5px 20px;}


.DictPageNum {text-align:center;}
.DictPageNum b { color:blue;}


#ContentsSide li {cursor:pointer; margin:0; padding:5px; font-size:12px;}
#ContentsSide li:hover { background:#DDDDFF; }
#ContentsSide .liNoSelect:hover {background:#FFFFFF; cursor:default;}

.HomeNewsMainArticle a { font-size:12px;}
.HomeNewsMainArticle h4 { font-size:12px;}
.HomeNewsMainArticle p { font-size:12px;}

.DictResultFrom {border-bottom:1px solid #DDDDDD;font-family:arial, gulim;}


#viewCJKMagnify {z-index:10; position:fixed; top:400px; left:900px; border:2px solid blue; background:white; width:100px; }
#viewCJKMagnifyWord {font-size:70px; padding-top:30px; height:40px;}
#viewCJKMagnifyExpn {font-size:14px; padding:3px;}



.TodayListenUWords {border:none;font-size:14px;color:#0066CC;background-color:#E5E5E7;border-bottom:1px solid black;}
.AddonAltHelp { padding:3px; text-align:center;background:#E6E6E6; }


#viewVocAddFolder {width:300px; z-index:10; position:absolute; top:100px; left:100px; display:none;}


#BarSearchAutoComplete {width:425px; background-color:#ffffff; position:absolute; font-family:Arial, 'MS PGothic', 'Simsun', Arial, gulim, YBM-EXT; display:none;}
#BarSearchAutoCompleteView {font-size:12px;}
#BarSearchAutoCompleteView li {padding:3px; cursor:pointer; border-left:1px solid #9e9fa2;border-right:1px solid #9e9fa2}
#BarSearchAutoCompleteView span {font-weight:bold; color:#CD7300;}
#BarSearchAutoCompleteView li:hover {background:#DDDDDD;}
#BarSearchBig #BarSearchAutoComplete {top:175px; left:472px;}
#BarSearchSmall #BarSearchAutoComplete {top:165px; left:470px; }


